Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Live Cycle Designer Install

Hello All,

I'm ABAP developer. I have to maintain an Adobe From within transaction SFP.

When trying to display the layout an error message is fired. This message conduct to OSS 801524.

I'm working on sapgui 710 SP5

I saw that Adobe LiveCycle Designer can be integrated into a SAP GUI 710 installation server.

So my question is:

- Which version of Adobe Live Cycle Designer should I ask for?

- The integrated install should be in my machine or in the server?

- Is this install integrated in the SAP install CD or should I ask for a new license?

Thanks in advance for your response.

Regards,

Moez.

replied

Hello,

- Which version of Adobe Live Cycle Designer should I ask for?

-

-


above 8, can recommend you to install 8.1

- The integrated install should be in my machine or in the server?

-

-


don´t understand/ haven´t heard about this

- Is this install integrated in the SAP install CD or should I ask for a new license?

-

-


you need no extra licence because you´re a Developer:))

I can recommend you get it yourself to speed it up. Find the newest GUI patch a the LCD yourself:))

use these:

Adobe LiveCycle Designer

730026 Adobe LiveCycle Designer: Known errors and patches

962763 Adobe LiveCycle Designer 7.1 Installation

816065 Adobe LiveCycle Designer Installation with Developer Studio on SAP NetWeaver '04 SPS 18

863138 SAP xfo object does not appear with LiveCycle Designer

801524 Additional components for the SAP GUI installation server

And go through this:

/people/markus.meisl/blog/2006/11/03/the-most-important-sap-notes-for-sap-interactive-forms

Regards, Otto

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question